/* 北辰新增功能样式 */
.credit-button {
  border: none;
  background: #e22323;
  color: #fff;
  padding: 2px 15px;
  margin-left: 15px;
}

.credit-button a:hover,
.credit-button a {
  color: #fff;
}

.business-valuation {
  margin-right: 20px;
}

div.formsAll .formsAll-item > span i {
  color: #e22323;
  font-weight: 600;
  margin-right: 5px;
}

div.formsAll .verify-code-from .rt-item {
  margin: 0;
  width: 50%;
  min-width: 150px;
  margin-right: 10px;
  margin-bottom: 10px;
}

div.formsAll .verify-code-from img.code-img {
  width: 150px;
  height: 40px;
  margin-right: 10px;
}

div.formsAll .verify-code-from img.reset-img {
  width: 19px;
  height: 17px;
  cursor: pointer;
}

div.formsAll .formsAll-item .rt-item.file-item > div {
  float: left;
  margin: 0 10px 10px 0;
  position: relative;
}

.formsAll-item .rt-item.file-item > div span {
  position: absolute;
  top: 10px;
  right: 10px;
  display: block;
  width: 20px;
  height: 20px;
  line-height: 20px;
  text-align: center;
  font-size: 14px;
  background: #000;
  color: #fff;
  cursor: pointer;
}

.textarea-box {
  position: relative;
  float: left;
  width: 60%;
}

div.formsAll .textarea-box span.text-length-info {
  position: absolute;
  bottom: 4px;
  right: 10px;
  color: #999;
}

div.formsAll .textarea-box span.text-length-info.err-info {
  color: #e22323;
}

div.formsAll .formsAll-item .textarea-box textarea.rt-item {
  width: 100% !important;
}

/* 反馈成功页面样式 */
.callback-success {
  width: 100%;
  text-align: center;
  margin: 100px 0 200px;
}

.callback-success p {
  color: #999;
}

.callback-success p.max-font {
  font-size: 18px;
  margin-bottom: 15px;
}

.callback-success .success-img {
  margin-bottom: 10px;
}

/* 旋转动画 */

.img-animate {
  -webkit-animation: imgRotate .3s linear infinite;
  animation: imgRotate .3s linear infinite;
}

@-webkit-keyframes imgRotate {
  0% {
    -webkit-transform: rotate(0deg);
  }

  25% {
    -webkit-transform: rotate(90deg);
  }

  50% {
    -webkit-transform: rotate(180deg);
  }

  75% {
    -webkit-transform: rotate(270deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
  }
}


@keyframes imgRotate {
  0% {
    transform: rotate(0deg);
  }

  25% {
    transform: rotate(90deg);
  }

  50% {
    transform: rotate(180deg);
  }

  75% {
    transform: rotate(270deg);
  }

  100% {
    transform: rotate(360deg);
  }
}
